[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: 2.4.13 patch



On Oct 26, 2001  09:36 +0100, mb/ext3 dcs qmul ac uk wrote:
> Btw under "required tools" on your web page it doesn't mention which
> version of dump is required. Is this irrelevant (ie the only side-effect
> of early versions being the journal being dumped)?

Well, if you have a _really_ old version of dump, or if your libext2fs is
really old, you couldn't dump because it doesn't understand the compatibility
flags used for ext3.  Otherwise, yes, dumping the journal is the only
issue I'm aware of.

Cheers, Andreas
--
Andreas Dilger  \ "If a man ate a pound of pasta and a pound of antipasto,
                 \  would they cancel out, leaving him still hungry?"
http://www-mddsp.enel.ucalgary.ca/People/adilger/               -- Dogbert





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]